@charset "utf-8";
/* CSS Document */

/* NEWS LIST*/

div.content_news{
	}
/* single item on list */
div.content_newsitem
	{
	}
div.newsitem_container
	{
	}
p.newsitem_date
	{
	}
h2.newsitem_subject
	{
	}
p.newsitem_shortcontent
	{
	}
a.newsitem_readmore{
	}
div.newsitem_image{
	}
div.content_news_linktoarchive{
	}
div.content_news_linktoarchive A
	{
	}

/* View single item on page */
div.newsview_container
	{
	}
p.newsview_date
	{
	}
h2.newsview_subject
	{
	}
p.newsview_shortcontent
	{
	}
p.newsview_content
	{
	}
a.newsview_return{
	}
div.newsview_image{
	}
div.newsview_thumbnails
	{
	}
/* View single item in thickbox*/
div.newstb_container
	{
	}
p.newstb_date
	{
	}
h2.newstb_subject
	{
	}
p.newstb_shortcontent
	{
	}
p.newstb_content
	{
	}
a.newstb_return{
	}
div.newstb_image{
	}

/* eventform */
.addeventformi{
	align:left;
	text-align:left;
}
h1.eventformheader{
}
.eventformsubject{
}
.eventformshortcontent{
}
.eventformcontent{
}
.eventformlinkurl{
}
.eventformeventdate{
}
.eventformeventimage{
}
.eventformeventstate{
}
.eventformeventtag{
}
.eventformbuttoncontainer{
}
.eventformindicatesrequiredfield{
	align:left;
	text-align:left;
	font:bold;
}
